Page 1 of 1

Oude versie nodig 3.64

Posted: Mon Dec 26, 2016 4:57 pm
by Aad
Dag allen,

Door een probleem met het migreren naar nieuwe (maria)db in combinatie met de upgrade naar 3.7 heb ik wat problemen; nu heb ik een goede 3.64 backup maar die moet ik dan wel met v3.64 inlezen... waar kan ik een oude 3.64 download vinden?

Groeten & dank,
Aad.

Oude versie nodig 3.64

Posted: Wed Dec 28, 2016 8:15 pm
by dis
Hi, I don't understand what you said but I am guessing you asked for a copy of the old v3.64 install files? :) I found my old copy and am attaching it here - hope this helps! If you wanted something else just post again. :D

Oude versie nodig 3.64

Posted: Thu Dec 29, 2016 5:30 pm
by Aad
Great, that was exactly what I needed!

Regards,
Aad.

Oude versie nodig 3.64

Posted: Thu Dec 29, 2016 10:38 pm
by dis
Glad it helped! Good luck with your restoration! :mrgreen: